[slackware-security] samba (SSA:2018-229-02)

Posted by Slackware Security Team on Aug 19[slackware-security] samba (SSA:2018-229-02)

New samba packages are available for Slackware 14.0, 14.1, 14.2, and -current
to fix security issues.

Here are the details from the Slackware 14.2 ChangeLog:
+————————–+
patches/packages/samba-4.6.16-i586-1_slack14.2.txz: Upgraded.
This is a security release in order to address the following defects:
Insufficient input validation on client directory listing in libsmbclient.
A…

Link: http://seclists.org/bugtraq/2018/Aug/38